[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_neutron

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_neutron-img_b0c68d5d-d501-4978-8a3d-6095a65bf5b0$
swift_operator_role = member

